function mostrarToast(mensaje, color = "green") {
    Toastify({
        text: mensaje,
        duration: 3000,
        gravity: "top", 
        position: "right",
        backgroundColor: color,
        stopOnFocus: true,
    }).showToast();
}
